National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:adobe:acrobat_reader:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.2
There are 142 matching records.
Displaying matches 21 through 40.
Vendor
Product
Version
Update
Edition
Language
adobe
acrobat_reader
6.0.2

Vendor: adobe Product: acrobat_reader Version: 6.0.2
adobe
acrobat_reader
6.0.3

Vendor: adobe Product: acrobat_reader Version: 6.0.3
adobe
acrobat_reader
6.0.4

Vendor: adobe Product: acrobat_reader Version: 6.0.4
adobe
acrobat_reader
6.0.5

Vendor: adobe Product: acrobat_reader Version: 6.0.5
adobe
acrobat_reader
7.0

Vendor: adobe Product: acrobat_reader Version: 7.0
adobe
acrobat_reader
7.0.1

Vendor: adobe Product: acrobat_reader Version: 7.0.1
adobe
acrobat_reader
7.0.2

Vendor: adobe Product: acrobat_reader Version: 7.0.2
adobe
acrobat_reader
7.0.3

Vendor: adobe Product: acrobat_reader Version: 7.0.3
adobe
acrobat_reader
7.0.4

Vendor: adobe Product: acrobat_reader Version: 7.0.4
adobe
acrobat_reader
7.0.5

Vendor: adobe Product: acrobat_reader Version: 7.0.5
adobe
acrobat_reader
7.0.6

Vendor: adobe Product: acrobat_reader Version: 7.0.6
adobe
acrobat_reader
7.0.7

Vendor: adobe Product: acrobat_reader Version: 7.0.7
adobe
acrobat_reader
7.0.8

Vendor: adobe Product: acrobat_reader Version: 7.0.8
adobe
acrobat_reader
7.0.9

Vendor: adobe Product: acrobat_reader Version: 7.0.9
adobe
acrobat_reader
7.1.0

Vendor: adobe Product: acrobat_reader Version: 7.1.0
adobe
acrobat_reader
8.0

Vendor: adobe Product: acrobat_reader Version: 8.0
adobe
acrobat_reader
8.1

Vendor: adobe Product: acrobat_reader Version: 8.1
adobe
acrobat_reader
8.1.1

Vendor: adobe Product: acrobat_reader Version: 8.1.1
adobe
acrobat_reader
8.1.2

Vendor: adobe Product: acrobat_reader Version: 8.1.2
adobe
acrobat_reader
8.1.3

Vendor: adobe Product: acrobat_reader Version: 8.1.3